CRAN Package Check Results for Package RItools

Last updated on 2024-06-13 00:55:29 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.3-4 12.81 166.56 179.37 OK
r-devel-linux-x86_64-debian-gcc 0.3-4 0.45 1.62 2.07 ERROR
r-devel-linux-x86_64-fedora-clang 0.3-4 223.14 OK
r-devel-linux-x86_64-fedora-gcc 0.3-4 210.33 OK
r-devel-windows-x86_64 0.3-4 13.00 130.00 143.00 OK
r-patched-linux-x86_64 0.3-4 21.69 157.79 179.48 OK
r-release-linux-x86_64 0.3-4 8.64 161.85 170.49 OK
r-release-macos-arm64 0.3-4 56.00 OK
r-release-macos-x86_64 0.3-4 129.00 OK
r-release-windows-x86_64 0.3-4 14.00 130.00 144.00 OK
r-oldrel-macos-arm64 0.3-4 63.00 OK
r-oldrel-macos-x86_64 0.3-4 123.00 OK
r-oldrel-windows-x86_64 0.3-4 16.00 171.00 187.00 OK

Check Details

Version: 0.3-4
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'tidyr', 'tibble', 'dplyr' Packages suggested but not available for checking: 'testthat', 'roxygen2' Package which this enhances but not available for checking: ‘optmatch’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc